Bug 983366 - Cover Page says "Fedora 17" in 'header' logo
Cover Page says "Fedora 17" in 'header' logo
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora Documentation
Classification: Fedora
Component: system-administrator's-guide (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stephen Wadeley
Fedora Docs QA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-11 01:33 EDT by Ryan
Modified: 2016-04-12 17:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-12 17:00:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan 2013-07-11 01:33:41 EDT
Description of problem:

Header logo on cover page of System Administrators guide says "Fedora 17" above first line of text
Comment 1 Jaromir Hradilek 2013-10-17 13:54:37 EDT
Hi Ryan, I am sorry, but I am not able to reproduce this bug. Could you please give me a link to the page on which you can see this error?
Comment 2 Stephen Wadeley 2016-04-12 17:00:18 EDT
I think this was raised for Fedora 18

https://docs.fedoraproject.org/en-US/Fedora/18/html/System_Administrators_Guide/index.html

Looks OK now

Note You need to log in before you can comment on or make changes to this bug.